@charset "utf-8";
/* CSS Document */

html,body {
	padding: 0px;
	color: #333333;
	margin: 0px;
	font-family: Verdana, Arial, Tahoma,   Helvetica, sans-serif;
	font-size: 12px;
	background:white url('images/bg_body.jpg') top repeat-x;
}
select, input, textarea{
    font-family:  Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding:4px;
}

.cropimages {
    width: 573px;
    height: 429px;
    overflow: hidden;
}
img {
	border: none;
}

p {
	padding: 0px;
}

.font14{
    font-size:14px;
}
.font18{
    font-size:18px;
}
.font21{
    font-size:21px;
}


h1 {
	font-size: 20px;
	letter-spacing:0px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 10px;
	color: #7f100c;
	padding-top: 10px;
	text-transform:none;
	font-family:Georgia;
	
}
h2 {
	font-size: 18px;
	letter-spacing:0px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 5px;
	color: #000000;
	padding-top: 5px;
	text-transform:none;
}
h3 {
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 5px;
	color: #7f100c;
	padding-top: 5px;
	text-transform:none;
}

h4 {
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}



h5 {
	font-size: 14px;
	font-weight: normal;
	color: #7f100c;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
h6 {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}


a:link, a:visited {
	color: #be2325;
	text-decoration: none;
}

a:hover {
	color: #be2325;
	text-decoration: underline;
}


a.footer:link, a.footer:visited  {
	color: #ffffff;
	text-decoration: underline;
}

a.footer:hover {
	color: #ffffff;
	text-decoration: none;
}

.footer{
    color:#ffffff;
    background:white url('images/bg_footer.jpg') bottom repeat-x;
    height:136px;
}
hr
{
    border:0;
    border-bottom:1px solid #cccccc;
}

#imgFP{
    width:573px;
    height:296px;
    overflow:hidden;
    
}
#imgFP img{
    margin-top:-60px;
    
}

.txtHome{
    margin-left:12px;
}

.boxContact{
    background-color:#eee3e3;
    padding:10px;
    width:150px;
}

.txtWhiteFP{
    color:White;
}
.txtWhiteFP14{
    padding-left:20px;
    color:white;
    font-size:14px;
}
.titleWhiteFP{
    padding:7px;
    color:white;
    background-color:#923430; 
    font-size:18px;
}
.priceFP{
    background-color:#490d0a;
}

.tbl_fp{
    border:1px dotted #cccccc;
}

a.btn_More:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;
	background-color:#e4382c;
	padding: 5px 15px 5px 15px;
}

a.btn_More:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;
	background-color:#e4382c;
	padding: 5px 15px 5px 15px;
}
a.btn_More:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;
	background-color:#490d0a;
	padding: 5px 15px 5px 15px;
}

.dropdownStyle{
    width:170px;
}